PostgreSQL - Instalación de Postgre

   
Vista:

Instalación de Postgre

Publicado por Yeru (1 intervención) el 13/02/2008 19:42:55
Hola buenas tardes como estan?
Escribo porque tengo un grave problema por novata...

Se me ocurrio la brillante idea de desinstalar Postgre 8.1 y no era mi intención, ahorita intento instalar nuevamente y me da un error que dice que el usuario postgres ya existe y no puede ser instalado nuevamente, ya he borrado varios archivos de postgre en el registro pero nada, ya elimine el usuario postgre en la administracion de usuarios de windows y nada, intente instalar con otro usuario que no sea postgre y tampoco se puede instalar...

Ya me dieron una opcion: FORMATEAR mi maquina, pero es la ultima opcion que quiero tomar.

Gracias a todos por su ayuda. Saludos.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder
información
Otras secciones de LWP con contenido de PostgreSQL
- Cursos de PostgreSQL
- Temas de PostgreSQL
- Chat de PostgreSQL
información
Cursos y Temas de PostgreSQL
- PostgreSQL Práctico
- Manual PostgreSQL
- Instalando PostgreSQL en Linux

RE:Instalación de Postgre

Publicado por macrodata (1 intervención) el 21/02/2008 22:31:31
hola.... estoy iniciando en postgre y ya lo he bajado varias veces en distintas maquinas y no logro instalarlo ya q me dice:
"no se puede abrir el paquete de instalacion, compruebe que el paquete existe y q puede obtener acceso a el, o bien, pongase en contacto con el proveedor de la aplicacion para comprobar q se trata de un paquete valido para windows installer"

estoy tratando con windows xp y con vista y no he podido en ninguno d los dos...alguna ayuda por favor?
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:Instalación de Postgre

Publicado por alejandro (29 intervenciones) el 29/02/2008 20:43:53
Hola, si te dice que ya existe el usuario postgres no te compliques y crea el servicio con un usuario postgres2. Trata de instalarlo con la version 8.3, porque tb he visto por ahi errores en la que no se pude iniciar el servicio porque no se tiene permisos de administrador creo que con el isntalador de la 8.2.51.

saludos
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar